<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>カテゴリ登録-管理者ページ</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link href="masterCategoryCreate.css" rel="stylesheet" type="text/css" />
</head>
<body>
     <div class="container">
         <br>
         <h2>カテゴリー登録</h2>
         <br>
         <form>
            <div class="soft-name">
                <label for="soft-name">カテゴリー名</label>
                <input type="text" class="form-control" id="category-name" placeholder="">
            </div>
            <br>
             <div class="button">
                <button type="submit" class="btn btn-danger">登録</button>
             </div>
        </form>
        <br>
    </div>
</body>
</html>

